namespace WindowsFormsApp1
{
    partial class Form1
    {
        /// <summary>
        /// 必需的设计器变量。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 清理所有正在使用的资源。
        /// </summary>
        /// <param name="disposing">如果应释放托管资源，为 true；否则为 false。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows 窗体设计器生成的代码

        /// <summary>
        /// 设计器支持所需的方法 - 不要修改
        /// 使用代码编辑器修改此方法的内容。
        /// </summary>
        private void InitializeComponent()
        {
            System.ComponentModel.ComponentResourceManager resources = new System.ComponentModel.ComponentResourceManager(typeof(Form1));
            this.fpSpread1 = new FarPoint.Win.Spread.FpSpread(FarPoint.Win.Spread.LegacyBehaviors.None, resources.GetObject("resource1"));
            this.fpSpread1_Sheet1 = this.fpSpread1.GetSheet(0);
            this.panel1 = new System.Windows.Forms.Panel();
            this.btnCopySpread = new System.Windows.Forms.Button();
            this.btnSetDataTable2 = new System.Windows.Forms.Button();
            this.btnAddDataRow = new System.Windows.Forms.Button();
            this.btnSort = new System.Windows.Forms.Button();
            this.btnGetDataTable = new System.Windows.Forms.Button();
            this.btnOpen = new System.Windows.Forms.Button();
            this.btnSave = new System.Windows.Forms.Button();
            this.btnSetDataTable = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1)).BeginInit();
            this.panel1.SuspendLayout();
            this.SuspendLayout();
            // 
            // fpSpread1
            // 
            this.fpSpread1.AccessibleDescription = "fpSpread1, Sheet1, Row 0, Column 0";
            this.fpSpread1.Dock = System.Windows.Forms.DockStyle.Fill;
            this.fpSpread1.Font = new System.Drawing.Font("宋体", 11F);
            this.fpSpread1.Location = new System.Drawing.Point(0, 0);
            this.fpSpread1.Name = "fpSpread1";
            this.fpSpread1.Size = new System.Drawing.Size(1017, 372);
            this.fpSpread1.TabIndex = 0;
            // 
            // panel1
            // 
            this.panel1.Controls.Add(this.btnCopySpread);
            this.panel1.Controls.Add(this.btnSetDataTable2);
            this.panel1.Controls.Add(this.btnAddDataRow);
            this.panel1.Controls.Add(this.btnSort);
            this.panel1.Controls.Add(this.btnGetDataTable);
            this.panel1.Controls.Add(this.btnOpen);
            this.panel1.Controls.Add(this.btnSave);
            this.panel1.Controls.Add(this.btnSetDataTable);
            this.panel1.Dock = System.Windows.Forms.DockStyle.Bottom;
            this.panel1.Location = new System.Drawing.Point(0, 372);
            this.panel1.Name = "panel1";
            this.panel1.Size = new System.Drawing.Size(1017, 78);
            this.panel1.TabIndex = 1;
            // 
            // btnCopySpread
            // 
            this.btnCopySpread.Location = new System.Drawing.Point(258, 26);
            this.btnCopySpread.Name = "btnCopySpread";
            this.btnCopySpread.Size = new System.Drawing.Size(113, 30);
            this.btnCopySpread.TabIndex = 7;
            this.btnCopySpread.Text = "复制添加Spread";
            this.btnCopySpread.UseVisualStyleBackColor = true;
            this.btnCopySpread.Click += new System.EventHandler(this.btnCopySpread_Click);
            // 
            // btnSetDataTable2
            // 
            this.btnSetDataTable2.Location = new System.Drawing.Point(126, 26);
            this.btnSetDataTable2.Name = "btnSetDataTable2";
            this.btnSetDataTable2.Size = new System.Drawing.Size(113, 30);
            this.btnSetDataTable2.TabIndex = 6;
            this.btnSetDataTable2.Text = "绑定单表数据源";
            this.btnSetDataTable2.UseVisualStyleBackColor = true;
            this.btnSetDataTable2.Click += new System.EventHandler(this.btnSetDataTable2_Click);
            // 
            // btnAddDataRow
            // 
            this.btnAddDataRow.Location = new System.Drawing.Point(800, 26);
            this.btnAddDataRow.Name = "btnAddDataRow";
            this.btnAddDataRow.Size = new System.Drawing.Size(90, 30);
            this.btnAddDataRow.TabIndex = 5;
            this.btnAddDataRow.Text = "添加数据行";
            this.btnAddDataRow.UseVisualStyleBackColor = true;
            this.btnAddDataRow.Click += new System.EventHandler(this.btnAddDataRow_Click);
            // 
            // btnSort
            // 
            this.btnSort.Location = new System.Drawing.Point(896, 26);
            this.btnSort.Name = "btnSort";
            this.btnSort.Size = new System.Drawing.Size(90, 30);
            this.btnSort.TabIndex = 4;
            this.btnSort.Text = "排序";
            this.btnSort.UseVisualStyleBackColor = true;
            this.btnSort.Click += new System.EventHandler(this.btnSort_Click);
            // 
            // btnGetDataTable
            // 
            this.btnGetDataTable.Location = new System.Drawing.Point(704, 26);
            this.btnGetDataTable.Name = "btnGetDataTable";
            this.btnGetDataTable.Size = new System.Drawing.Size(90, 30);
            this.btnGetDataTable.TabIndex = 3;
            this.btnGetDataTable.Text = "获取数据源";
            this.btnGetDataTable.UseVisualStyleBackColor = true;
            this.btnGetDataTable.Click += new System.EventHandler(this.btnGetDataTable_Click);
            // 
            // btnOpen
            // 
            this.btnOpen.Location = new System.Drawing.Point(606, 26);
            this.btnOpen.Name = "btnOpen";
            this.btnOpen.Size = new System.Drawing.Size(90, 30);
            this.btnOpen.TabIndex = 2;
            this.btnOpen.Text = "打开";
            this.btnOpen.UseVisualStyleBackColor = true;
            this.btnOpen.Click += new System.EventHandler(this.btnOpen_Click);
            // 
            // btnSave
            // 
            this.btnSave.Location = new System.Drawing.Point(508, 26);
            this.btnSave.Name = "btnSave";
            this.btnSave.Size = new System.Drawing.Size(90, 30);
            this.btnSave.TabIndex = 1;
            this.btnSave.Text = "保存";
            this.btnSave.UseVisualStyleBackColor = true;
            this.btnSave.Click += new System.EventHandler(this.btnSave_Click);
            // 
            // btnSetDataTable
            // 
            this.btnSetDataTable.Location = new System.Drawing.Point(7, 26);
            this.btnSetDataTable.Name = "btnSetDataTable";
            this.btnSetDataTable.Size = new System.Drawing.Size(100, 30);
            this.btnSetDataTable.TabIndex = 0;
            this.btnSetDataTable.Text = "设置多表数据源";
            this.btnSetDataTable.UseVisualStyleBackColor = true;
            this.btnSetDataTable.Click += new System.EventHandler(this.btnSetDataTable_Click);
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 12F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(1017, 450);
            this.Controls.Add(this.fpSpread1);
            this.Controls.Add(this.panel1);
            this.Name = "Form1";
            this.StartPosition = System.Windows.Forms.FormStartPosition.CenterScreen;
            this.Text = "Form1";
            this.Load += new System.EventHandler(this.Form1_Load);
            ((System.ComponentModel.ISupportInitialize)(this.fpSpread1)).EndInit();
            this.panel1.ResumeLayout(false);
            this.ResumeLayout(false);

        }

        #endregion

        private FarPoint.Win.Spread.FpSpread fpSpread1;
        private System.Windows.Forms.Panel panel1;
        private System.Windows.Forms.Button btnSetDataTable;
        private System.Windows.Forms.Button btnGetDataTable;
        private System.Windows.Forms.Button btnOpen;
        private System.Windows.Forms.Button btnSave;
        private System.Windows.Forms.Button btnSort;
        private System.Windows.Forms.Button btnAddDataRow;
        private System.Windows.Forms.Button btnSetDataTable2;
        private System.Windows.Forms.Button btnCopySpread;
        private FarPoint.Win.Spread.SheetView fpSpread1_Sheet1;
    }
}

